QGIS Application - Bug report #799

spacing between the legend and layer name to small

2007-11-11 12:44 AM - Maciej Sieczka -

Status: Closed
Priority: Low
Assignee: nobody -
Category:

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10858

Description

Spacing between the legend and the layer name is to small in map composer. See the attached screendump - the layer name and the

legend overlap.

To workaround this one has to grab the screen, manually edit it in GIMP to disjoin layer name and the legend and add it back to his map

composition as an image. Cumbersome and many users will not even know how to do it. Not mentioning that a raster legend looks worse

than vector.

History

#1 - 2007-11-11 01:01 AM - Maciej Sieczka -

SOP: SVN 7373, built and running against QT 4.3.1.

#2 - 2007-11-21 04:36 PM - Steven Bell -
- Resolution set to fixed
- Status changed from Open to Closed

should be fixed as of commit:030c5806 (SVN r7639)

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
